CMSIS-Core (Cortex-A): FPSCR_Type Struct Reference

| CMSIS-Core (Cortex-A) Version 1.2.0 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
FPSCR_Type Struct Reference
Floating-point Status and Control Register (FPSCR)

Bit field declaration for FPSCR layout.